.card-list {
    width: 100%;
    overflow: hidden;
    box-shadow: 0 4px 10px 0 #E0E0E0;
    padding: 0 45px;
    background: #fff;
    margin-bottom: 30px;
}

.card-list-container {
    position: relative;
    display: flex;
}

.card-list-container img {
    width: 136%;
    margin: 0 -18%;
    position: relative;
    z-index: 1;
    bottom: -8%;
}

.card-list-text {
    border-radius: 15px;
    padding-bottom: 28px;
    background-color: #F7F9FB;
    top: -11%;
    position: relative;
    padding-top: 22%;
    margin: 0 5px;
    z-index: 0;
}

.cardlist p {
    color: #FF6E6E;
    font-size: 32px;
    font-family: DM Sans Bold;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}

.cardlist p:first-child {
    font-size: 100px;
    line-height: 80px;
    color: #169AD6;
}

.flex-button {
    display: flex;
    justify-content: center;
    margin-bottom: 7px;
}

.card-list-button {
    padding: 16px 35px 17px 33px;
    z-index: 9999;
    border-radius: 100px;
    background: linear-gradient(180deg, #0173B9 0%, #005C95 100%);
    text-align: center;
    text-transform: uppercase;
    position: relative;
    top: -38px;
}

.card-list-button a {
    color: white;
    font-size: 20px;
    font-family: DM Sans Bold;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 26px;
}

.card-list-button a:hover {
    text-decoration: none;
}

@media (max-width: 979.98px) {
    .card-list {
        margin-bottom: 34px;
    }

    .card-list-text {
        width: 80%;
        margin-right: -32%;
        top: -20%;
        padding-top: 40%;
    }

    .cardlist p:first-child {
        font-size: 70px;
        line-height: 60px;
    }

    .cardlist {
        margin-right: -15px;
        margin-bottom: -7%;
    }

    .cardlist p {
        font-size: 22px;
        line-height: 22px;
    }

    .cardlist p:last-child {
        font-size: 14px;
    }

    .card-list-container img {
        width: 118%;
        margin: 0px -16%;
    }

    .card-list-button {
        padding: 15px;
        margin-top: 29px;
    }

    .card-list-button a {
        font-size: 14px;
        line-height: 18px;
    }
}

@media (min-width: 480px) and (max-width: 767.98px) {

    .cardlist p:first-child {
        font-size: 55px;
        line-height: 60px;
    }

    .cardlist p {
        font-size: 14px;
        line-height: 18px;
    }

    .cardlist p:last-child {
        font-size: 12px;
    }

    .card-list-button a {
        font-size: 14px;
        line-height: 18px;
    }

    .card-list {
        padding: 0 24px;

    }

    .flex-button {
        margin-bottom: -16px;
    }

    .card-list-button {
        padding: 2%;
        margin-top: 6%;
        margin-bottom: 2%;
    }
}

@media (max-width: 479.98px) {
    .card-list {
        padding: 0;
        margin-bottom: 15px;
    }

    .card-list-container {
        display: inline-table;
        padding-top: 15px;
        padding-left: 0px;
        padding-right: 20px;
    }

    .card-list-text {
        margin-top: -45%;
        margin-left: 22%;
        padding-top: 16%;
        padding-bottom: 10px;
    }

    .cardlist p:first-child {
        font-size: 55px;
        line-height: 60px;
    }

    .cardlist {
        width: 50%;
        display: inline-block;
        margin-bottom: 5px;
        margin-left: 0;
    }

    .cardlist p {
        font-size: 18px;
        line-height: 18px;
    }

    .cardlist p:last-child {
        font-size: 12px;
    }

    .card-list-container img {
        margin: 0;
        margin-left: 3%;
    }

    .flex-button {
        margin-bottom: 30px;
        margin-top: 2px;
    }

    .card-list-button {
        padding: 15px 23px;
        top: 11px;
        margin-top: 0;
    }

    .card-list-button a {
        font-size: 12px;
        line-height: 16px;
    }
}

